@charset "utf-8";
/* CSS Document */

/*---------------------------------
         RESET CSS
---------------------------------*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
}

body {
    line-height: 2;
    font-size: 14px;
    font-family: 'Noto Sans JP', sans-serif;
}

ol,
ul {
    list-style: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

a {
    text-decoration: none;
    color: #000;
    transition: all .5s;
}

a:hover {
    opacity: 0.7;
}

a[href^="tel:"] {
    pointer-events: none;
}

img {
    max-width: 100%;
    vertical-align: bottom;
}

input[type="submit"],
input[type="button"] {
    border-radius: 0;
    -webkit-box-sizing: content-box;
    -webkit-appearance: button;
    appearance: button;
    border: none;
    box-sizing: border-box;
    cursor: pointer;
}

input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
    display: none;
}

input[type="submit"]::focus,
input[type="button"]::focus {
    outline-offset: -2px;
}

select {
    cursor: pointer;
}

/*---------------------------------
         Common Parts 【PC】
---------------------------------*/
/*   Background color   */
.back_white {
    background-color: #ffffff;
}

.back_blue {
    background-color: #0048c3;
}

.back_pink {
    background-color: #ffbdcb;
}

.back_orange {
    background-color: #ff5a00;
}

.back_green {
    background-color: #23ad15;
}

/*   Text color   */
.txt_white {
    color: #ffffff;
}

.txt_blue {
    color: #0048c3;
}

.txt_pink {
    color: #ffbdcb;
}

.txt_orange {
    color: #ff5a00;
}

.txt_green {
    color: #23ad15;
}

.txt_black {
    color: #000;
}

/*   Text align   */
.ta_r {
    text-align: right;
}

.ta_l {
    text-align: left;
}

.ta_c {
    text-align: center;
}

/*   Font-weight   */
.txt_normal {
    font-weight: normal;
}

.txt_bold {
    font-weight: bold;
}


/*   Margin and Padding   */
.mt10 {
    margin-top: 10px;
}

.mt20 {
    margin-top: 20px;
}

.mt30 {
    margin-top: 30px;
}

.mt40 {
    margin-top: 40px;
}

.mt50 {
    margin-top: 50px;
}

.mb10 {
    margin-bottom: 10px;
}

.mb20 {
    margin-bottom: 20px;
}

.mb30 {
    margin-bottom: 30px;
}

.mb40 {
    margin-bottom: 40px;
}

.mb50 {
    margin-bottom: 50px;
}

.mb60 {
    margin-bottom: 60px;
}

.mb70 {
    margin-bottom: 70px;
}

.mb80 {
    margin-bottom: 80px;
}

.mb90 {
    margin-bottom: 90px;
}

.mb100 {
    margin-bottom: 100px;
}

.pt10 {
    padding-top: 10px;
}

.pt20 {
    padding-top: 20px;
}

.pt30 {
    padding-top: 30px;
}

.pt40 {
    padding-top: 40px;
}

.pt50 {
    padding-top: 50px;
}

.pb10 {
    padding-bottom: 10px;
}

.pb20 {
    padding-bottom: 20px;
}

.pb30 {
    padding-bottom: 30px;
}

.pb40 {
    padding-bottom: 40px;
}

.pb50 {
    padding-bottom: 50px;
}

.pb60 {
    padding-bottom: 60px;
}

.pb70 {
    padding-bottom: 70px;
}

.pb80 {
    padding-bottom: 80px;
}

.pb90 {
    padding-bottom: 90px;
}

.pb100 {
    padding-bottom: 100px;
}

/*font*/
.nunito_sans {
    font-family: 'Nunito Sans', sans-serif;
}


/*   font-size   */
.txt_ss {
    font-size: 12px;
}

.txt_s {
    font-size: 16px;
}

.txt_mm {
    font-size: 18px;
}

.txt_m {
    font-size: 21px;
}

.txt_l1 {
    font-size: 30px;
}

.txt_l2 {
    font-size: 42px;
}


/*   br   */
.sp_only_br {
    display: none;
}

/*   border   */
.boeder_normal {
    border: 5px solid #000000;
}

/*   contents   */
.contents_wrapper {
    padding: 0 0 200px;
    /* padding: 120px 0; */
    box-sizing: border-box;
}

.contents_inner {
    max-width: 1000px;
    padding: 0 20px;
    margin: 0 auto;
    box-sizing: border-box;
}

.flex_wrapper {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.flex_2column {
    width: 50%;
}

.flex_3column {
    width: calc(100% / 3 - 10px);
}

/*button*/
.more_btn {
    width: 100%;
    max-width: 316px;
    padding: 10px 10px;
    text-align: center;
    box-sizing: border-box;
    border: 5px solid #000;
    display: inline-block;
    font-size: 23px;
    font-weight: bold;
    background: #fff;
}

.more_btn_2 {
    display: inline-block;
    width: 143px;
    height: 36px;
    background: #000;
    line-height: 36px;
    color: #fff;
}





/*---------------------------------
         Header Menu 【PC】
---------------------------------*/
/* .main_header h1 {
    font-size: 20px;
    padding-top: 20px;
    padding-left: 25px;
    box-sizing: border-box;
} */

header .main_menu {
    position: fixed;
    background: #fff;
    box-sizing: border-box;
    border: 5px solid #000;
    top: 0;
    right: -100%;
    width: 282px;
    height: 100vh;
    z-index: 9999;
    transition: all .5s;
}

.main_menu_inner {
    display: block;
    position: absolute;
    bottom: 0;
    box-sizing: border-box;
    padding: 0 40px 80px 40px;
    width: 100%;
}

.header_nav_list li {
    margin-bottom: 20px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    padding: 0 0 20px 0;
}

header.open .main_menu {
    right: 0;
}

.toggle_btn {
    display: block;
    position: fixed;
    top: 34px;
    right: 35px;
    width: 30px;
    height: 30px;
    transition: all .5s;
    cursor: pointer;
    z-index: 9999;
}

.toggle_btn span {
    display: block;
    position: absolute;
    left: 0;
    width: 30px;
    height: 3px;
    background-color: #000;
    border-radius: 4px;
    transition: all .5s;
}

.toggle_btn span:nth-child(1) {
    top: 4px;
}

.toggle_btn span:nth-child(2) {
    top: 15px;
}

.toggle_btn span:nth-child(3) {
    bottom: 1px;
}

.open .toggle_btn span {
    background-color: #000;
}

.open .toggle_btn span:nth-child(1) {
    -webkit-transform: translateY(10px) rotate(-315deg);
    transform: translateY(10px) rotate(-315deg);
}

.open .toggle_btn span:nth-child(2) {
    opacity: 0;
}

.open .toggle_btn span:nth-child(3) {
    -webkit-transform: translateY(-10px) rotate(315deg);
    transform: translateY(-10px) rotate(315deg);
}

.open .toggle_btn span:nth-child(1) {
    top: 6px;
}

#mask {
    display: none;
    transition: all .5s;
}

.open #mask {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: .8;
    z-index: 2;
    cursor: pointer;
}

.main_header {
    position: absolute;
    justify-content: left;
    width: 100%;
    z-index: 9999;
    padding: 10px 20px 20px 20px;
    box-sizing: border-box;
}

.main_menu_inner li a {
    font-size: 20px;
    line-height: 1;
    font-weight: bold;
    display: block;
    width: 100%;
}


.main_menu_inner li {
    padding-bottom: 26px;
}

.main_menu_inner .sns a {
    color: #000;
    display: inline-block;
    white-space: inherit;
    text-indent: inherit;
    font-size: 24px;
    width: auto;
    padding-right: 20px;
}

/*---------------------------------
         Fotter 【PC】
---------------------------------*/
.footer_inner {width: 50%;box-sizing: border-box;padding: 40px 20px 40px 20px;}

.footer_inner.boeder_normal:nth-child(1) {
border-right: 2px solid #000;
}

.footer_inner.boeder_normal:nth-child(2) {
border-left: 3px solid #000;
}

.flex_wrapper.footer_wrapper {
margin-bottom: 0;
}

.footer_inner.boeder_normal:nth-child(1) > * {
max-width: 455px;
margin-left:auto;
padding-right: 60px;
box-sizing: border-box;
padding-left: 0;
padding-top: 20px;
}
.footer_inner_txt {min-height: 166px;}
.copy{
width: 100%;
}
.more_btn_2.entry,.more_btn_2.contact {color: #fff;font-size: 18px;letter-spacing: 2px;font-weight: bold;font-family: 'Nunito Sans', sans-serif;}

.application_period {
    font-size: 20px;
    max-width: 550px;
    margin: 0 auto;
    line-height: 1.5;
    word-break: break-all;

}

.application_period span {font-size: 61px;font-weight: normal;width: 100%;letter-spacing: 4px;line-height: 1;}

.application_period .week {
    font-size: 33px;
    display: inline;
}

.footer_inner_all_wrapper {max-width: max-content;padding-left: 60px;}

.application_period_inner_left {font-size: 22px;font-weight: 700;margin-bottom: 15px;}

.application_period_inner_right {
font-size: 26px;
font-weight: bold;
}

.footer_inner:last-child  .footer_inner_txt{
    padding-top: 30px;
}

.footer_inner:last-child .footer_inner_txt {
}

.footer_wrapper .footer_inner:nth-child(2)  .footer_inner_txt {
    padding-top: 20px;
    box-sizing: border-box;
}
.footer_corp_rogo{
    width: 80%;
    margin: 0 auto;
}


/*---------------------------------
         TOP PAGE 【PC】
---------------------------------*/
/*common*/
.top_ttl {
    letter-spacing: 10px;
    font-size: 40px;
    line-height: 1.2;
    margin-bottom: 60px;
    font-weight: normal;
}

.top_ttl_in {
    font-size: 14px;
    display: block;
    font-family: 'Noto Sans JP', sans-serif;
    margin-top: 7px;
    letter-spacing: 2px;
    font-weight: bold;
}



/*   TOP MAIN IMAGE   */
.top_mainimage {
    height: 100vh;
    width: 100%;
    background: url(../img/mainvisual.jpg)no-repeat center/cover;
}

.top_mainimage h1 {
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    background: url(../img/logo.png)no-repeat center;
    height: 100%;
    width: 100%;
}

/*   TOP NEWS CONTENTS   */



.top_nc_list {
    margin-bottom: 70px;
}

.top_nc_list li {
    width: calc(100% / 4 - 30px);
}

.nc_list_ttl {
    line-height: 2;
}

.nc_list_date {
    margin-bottom: 20px;
}

.nc_list_image {
    width: 100%;
    height: 160px;
    overflow: hidden;
    margin-bottom: 20px;
}

.nc_list_image img {
    height: 100%;
    width: auto;
    max-width: initial;
}

/*   TOP ABOUT   */

.top_about_catch {
    text-align: center;
    padding-top: 146px;
    padding-bottom: 90px;
    background: url(../img/icon_ribbon_black.png)no-repeat top center;
    font-size: 40px;
    line-height: 1;
    letter-spacing: 5px;
    font-weight: bold;
}

.top_about_inner .top_ttl {
    /* width: 30%; */
    letter-spacing: 0;
    font-size: 30px;
}

.top_about_inner p {
    /* width: 60%; */
}

/*   TOP PROJECT   */
.top_project_list li {
    width: calc(100% / 4 - 50px);
    padding-right: 50px;
    background: url(../img/icon_arrow_right_black.png)no-repeat;
    background-position: right bottom 40%;
}

.top_project_list p {
    padding: 10px 10px 10px 10px;
}

.top_project_list h3 {
    padding-top: 10px;
}

.top_project_list li:last-child {
    background: none;
    padding: 0;
}

/*   TOP KINOKAWASHI   */
.top_kinokawashi_wrapper .contents_inner>* {
    width: 100%;
}

.top_ttl.kinokawashi {
    margin-bottom: 30px;
    font-size: 28px;
    font-weight: bold;
    letter-spacing: 5px;
}

.top_kinokawashi_wrapper p {
    margin-bottom: 70px;
}

.top_kinokawashi_wrapper .contents_inner {
    /* background: url(../img/kinokawashi_map.png)no-repeat center right; */
}

/*   TOP FARMER   */
.farmer_list {
    margin-bottom: 70px;
}

.farmer_list li {
    width: calc(100% / 4 - 67px);
}

/*   TOP WANTED   */
.contents_wrapper_half {
    max-width: 540px;
}

.check_list_wrapper {
    padding: 30px 20px;
}

.check_list_wrapper li {
    max-width: 350px;
    margin: 0 auto;
    padding-left: 40px;
    background: url(../img/icon_check_box.png)no-repeat left center;
    box-sizing: border-box;
    margin-bottom: 10px;
}

.check_list_wrapper li:last-child {
    margin-bottom: 0;
}

.top_wanted_schedule_wrapper .flex_wrapper {
    margin-bottom: 70px;
}

.top_wanted_schedule_wrapper li:last-child h4 {
    line-height: 1.5;
}

.top_wanted_schedule_wrapper li {
    width: calc(100% / 5 - 24px);
    padding-right: 30px;
    min-height: 157px;
    color: #000;
    background: url(../img/icon_arrow_right_black.png)no-repeat 95% center/10px;
}

.top_wanted_schedule_wrapper li:last-child {
    padding-right: 0;
}

.top_wanted_schedule_inner {
    height: 160px;
    background: url(../img/wanted_schedule_back.png)no-repeat center/contain;
    padding-top: 20px;
    box-sizing: border-box;
}

.top_wanted_schedule_inner p {
    line-height: 1.5;
}

.wanted_requirements_inner .txt_annotation_wrapper {
    line-height: 1.8;
}

.top_wanted_schedule_inner h4 {
    margin-bottom: 10px;
    line-height: 48px;
    min-height: 48px;
}

.top_wanted_wrapper .contents_inner {
    background: url(../img/wanted_image.png)no-repeat right 15%;
}

.top_wanted_catch {
    font-size: 30px;
    line-height: 2;
    letter-spacing: 5px;
}

/*   TOP NEWS   */
/* .news_decoration_top {
    display: block;
    position: absolute;
    width: 100%;
    height: 341px;
    top: -120px;
    background: url(../img/news_decoration_01.png)no-repeat center/contain;
} */

.top_news_wrapper {
    position: relative;
    padding-bottom: 500px;
    background-image: url(../img/news_decoration_02.png);
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: contain;
}

.top_news_list li {
    margin-bottom: 15px;
}

.top_news_list li .date {
    display: inline-block;
    padding-right: 20px;
}

.top_ttl.news {
    margin-bottom: 40px;
}

.top_news_box {
    display: flex;
    justify-content: space-between;
}

.top_news_box p {
    width: 50%;
    margin-bottom: 30px;
}

.top_news_box p:first-child {
    padding-right: 15px;
}

/*---------------------------------
         PROJECT OWNER 【PC】
---------------------------------*/
.page_main_ttl h2 {
    padding: 50px 0 0 0;
    margin-bottom: 0;
    word-break: break-all;
}

.page_main_about {
    padding-top: 40px;
}

.page_main_ttl .ttl_catch {
    background: url(../img/icon_ribbon_black.png)no-repeat top;
    padding-top: 145px;
    padding-bottom: 50px;
}

.page_main_ttl {
    padding: 140px 20px 100px 20px;
    box-sizing: border-box;
}

.project_owner_name_about {
    line-height: 3;
}

.project_owner_wrapper h2 {
    font-size: 42px;
}

.project_owner_wrapper .owner_about .project_owner_name_wrapper img {
    padding-top: 0;
}

.project_owner_name_wrapper .flex_2column:first-child {
    width: calc(100% - 166px);
}

.project_owner_name_wrapper .flex_2column p.owner_about_rubi {
    margin-bottom: 5px;
}

.owner_about_rubi {
    letter-spacing: 5px;
}

.project_owner_name_wrapper .flex_2column:last-child {
    width: 166px;
}

.project_owner_name_wrapper {
    width: calc(50% - 60px);
}

.project_owner_name_wrapper .flex_2column {
    line-height: 1.2;
}

.project_owner_name_wrapper .flex_2column p {
    margin-bottom: 15px;
}

.project_owner_name_wrapper .flex_2column h2 {
    margin-bottom: 30px;
    font-weight: normal;
}


.owner_about {
    margin-bottom: 70px;
}

.project_owner_theme_ttl {
    letter-spacing: 3px;
    overflow: hidden;
    position: relative;
}

.theme_catch {
    font-size: 31px;
    text-align: center;
    margin-bottom: 50px;
    font-weight: bold;
    padding: 30px 10px 40px 10px;
    border-bottom: 1px solid #fff;
}

.theme_txt {
    width: 100%;
    max-width: 723px;
    margin: 0 auto 70px auto;
    line-height: 3;
}

.point {
    padding: 20px 50px 20px 70px;
    width: 100%;
    box-sizing: border-box;
    background: #fff;
    color: #000;
    margin: 60px 0 80px 0;
    position: relative;
}

.project_owner_theme_wrapper {
    width: 100%;
}

.point_ttl_wrap {
    font-size: 30px;
    letter-spacing: 3px;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 70px;
}

.point_list li {
    margin-bottom: 10px;
    list-style: disc;
}

.project_owner_comment_txt {
    width: calc(100% - 166px);
    padding-left: 10px;
    box-sizing: border-box;
}

.project_owner_comment_txt p {
    position: relative;
    min-height: 126px;
    box-sizing: border-box;
    background: #fff;
    width: calc(100% - 30px);
    margin-left: auto;
    border: 6px solid #000;
    border-radius: 20px;
    padding: 20px;
}

.project_owner_comment_wrapper {
    width: 100%;
    max-width: 760px;
    margin: 0 auto;
}

.project_owner_comment_ttl {
    padding-left: 30px;
    margin-bottom: 5px;
    font-weight: normal;
    letter-spacing: 2px;
}

.project_owner_comment_txt p::before {
    content: "";
    position: absolute;
    left: -35px;
    top: 40px;
    display: block;
    width: 50px;
    height: 50px;
    background: url(../img/project_owner/balloon_in.png)no-repeat;
}

.project_owner_comment_txt span {
    display: block;
}

.project_owner_theme_ttl .line {
    width: calc(50% - 70px);
    display: block;
    height: 1px;
    background: #000;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
}

.theme_catch {
    border-bottom: 1px solid #000;
}


.project_owner_theme_ttl .line_txt {
    display: block;
    float: left;
    width: 100%;
}


.project_owner_theme_ttl .line:last-child {
    right: 0;
}

.back_blue .project_owner_theme_ttl .line {
    background: #fff;
}

.back_blue .theme_catch {
    border-bottom: 1px solid #fff;
}

.point_list li:last-child {
    margin: 0;
}

.point_list {
    width: calc(100% - 220px);
    padding-left: 220px;
}

/*---------------------------------
         WANTED 【PC】
---------------------------------*/

.page_main_about_2 {
    max-width: 800px;
    margin: 0 auto 30px auto;
}

.wanted_about_ttl {
    margin-bottom: 60px;
}

.wanted_about_txt {
    line-height: 3;
    margin-bottom: 60px;
}

.wanted_about .top_project_list {
    margin-bottom: 60px;
}

.wanted_requirements_ttl {
    letter-spacing: 3px;
    margin-bottom: 30px;
}

.wanted_requirements_inner h3 {
    border-bottom: 2px solid #000;
    display: inline-block;
    line-height: 1;
    padding-bottom: 5px;
    margin-bottom: 20px;
}

.wanted_requirements_inner p {
    padding-bottom: 20px;
    line-height: 2.5;
}

.txt_annotation {
    font-size: 12px;
}

.wanted_requirements_inner {
    margin-bottom: 40px;
}

.wanted_requirements_inner dt {
    width: 220px;
}

.wanted_requirements_inner dd {
    width: calc(100% - 220px);
}

.wanted_requirements_inner dl>* {
    float: left;
    margin-bottom: 10px;
}

.wanted_requirements_inner {
    overflow: hidden;
}

.wanted_requirements_inner li {
    list-style: inside;
}

.wanted_about .top_project_list li {
    background-image: url(../img/icon_arrow_right_white.png);
}

.wanted_about .top_project_list li:last-child {
    background: none;
}

.wanted_about .top_wanted_schedule_wrapper li {
    background-image: url(../img/icon_arrow_right_white.png);
}

.wanted_about .top_wanted_schedule_wrapper li:last-child {
    background: none;
}

.member_img_wrapper {
    width: 220px;
}

.member_txt_wrapper {
    width: calc(100% - 280px);
    padding: 10px 0;
}

.member_txt_wrapper h3 {
    font-size: 22px;
    margin-bottom: 10px;
}

.member_txt_s {
    font-size: 14px;
    padding-left: 40px;
}

.member_wrapper {
    max-width: 900px;
    margin: 0 auto;
}

.member_wrapper li:last-child {
    margin-bottom: 0;
}

.member_txt {
    font-size: 12px;
    letter-spacing: 2px;
}

.member_wrapper li {
    margin-bottom: 80px;
}

/*---------------------------------
         NEWS/CONTENTS 【PC】
---------------------------------*/
.nc_top_wrapper {
    max-width: 682px;
    margin: 30px auto 0 auto;
}

.nc_top_wrapper a:last-child {
    width: 100%;
    max-width: 100%;
    margin-top: 50px;
}

.nc_top_wrapper a {
    letter-spacing: 5px;
}

.contents_page_wrapper .top_nc_list li {
    margin-bottom: 60px;
}

.contents_page_wrapper .txt_l1 {
    margin-bottom: 30px;
}

.news_page_wrapper.top_news_wrapper {
    background-image: none;
    padding-bottom: 180px;
}

.news_page_wrapper .txt_l1 {
    margin-bottom: 30px;
}


.contents_page_wrapper .top_nc_list li:nth-last-of-type(-n+4) {
    margin: 0;
}



@media screen and (max-width:1000px) {

    /*---------------------------------
         Header Menu 【PC small】
---------------------------------*/
    .main_menu_inner {
        padding: 0 40px 50% 40px;
    }

    .main_menu_inner li {
        padding-bottom: 20px;
    }

    /*---------------------------------
         TOP PAGE 【PC small】
---------------------------------*/
    /*   TOP MAIN IMAGE   */
    .top_mainimage h1 {
        background-size: 400px;
    }

}

@media screen and (max-width:768px) {

    /*---------------------------------
         Common Parts 【TABLET】
---------------------------------*/
    /*   btn   */
    .more_btn {
        font-size: 18px;
        padding: 10px 5px;
        border: 3px solid #000;
    }

    /*contents*/
    .contents_wrapper_half {
        max-width: 100%;
    }

    /*   border   */
    .boeder_normal {
        border: 3px solid #000000;
    }

    /*   contents   */
    .contents_wrapper {
        padding: 0 0 100px;
    }

    /* font */
    .txt_mm {
        font-size: 15px;
    }

    /*---------------------------------
         Header Menu 【TABLET】
---------------------------------*/
    header .main_menu {
        border: 3px solid #000;
    }

/*---------------------------------
         Footer 【TABLET】
---------------------------------*/
.footer_inner {padding: 30px 20px 30px 20px;width: 100%;}

.footer_inner.boeder_normal:nth-child(1) {border-right: 3px solid #000;border-bottom: 2px solid #000;}

.footer_inner.boeder_normal:nth-child(2) {border-left: 3px solid #000;border-top: 1px solid #000;}
.footer_inner.boeder_normal:nth-child(1) > * {
    margin: auto;
    text-align: center;
    padding: 0;
}

.footer_inner_all_wrapper {
    margin: auto;
    padding: 0;
    text-align: center;
}

.footer_wrapper .footer_inner:nth-child(2) .footer_inner_txt {
    padding: 0;
}

.footer_inner_txt {
    min-height: auto;
}
.application_period {
    margin-bottom: 30px;
}




    /*---------------------------------
         TOP PAGE 【TABLET】
---------------------------------*/
    /*common*/
    .top_ttl {
        font-size: 30px;
    }

    .top_ttl .about {
        font-size: 20px;
    }

    .top_ttl_in {
        margin-top: 5px;
    }

    .top_ttl.project {
        margin-bottom: 30px;
    }

    .top_ttl.kinokawashi {
        margin-bottom: 30px;
        width: 100%;
        background-position: center;

    }

    .top_ttl.farmer {
        margin-bottom: 30px;
    }

    .top_ttl.wanted {
        margin-bottom: 30px;
    }

    .top_ttl.news {
        margin-bottom: 40px;
    }


    /*   TOP NEWS CONTENTS   */
    .top_nc_list li {
        width: calc(100% / 4 - 10px);
    }

    .nc_list_image {
        height: calc(70vw * 0.3 * 0.7);
        margin-bottom: 10px;
    }

    /*   TOP ABOUT   */
    .top_about_inner .top_ttl {
        width: 100%;
        margin-bottom: 30px;
    }

    .top_about_inner p {
        width: 100%;
    }

    .top_about_catch {
        padding-bottom: 50px;
        font-size: 30px;
    }

    .nc_list_date {
        margin-bottom: 10px;
    }

    /*   TOP PROJECT   */
    .top_project_list li {
        padding-right: 15px;
        width: calc(100% / 4 - 15px);
        background-size: 12px;
    }

    .top_project_list img {
        width: 80%;
        display: block;
        margin: 0 auto;
    }

    /*   TOP KINOKAWASHI   */
    .top_kinokawashi_wrapper .contents_inner>* {
        width: 100%;
    }

    .top_kinokawashi_wrapper p {
        margin-bottom: 30px;
        /* padding-bottom: 380px;
background: url(../img/kinokawashi_map.png)no-repeat bottom center; */
    }

    .top_kinokawashi_wrapper .contents_inner {
        background: none;
    }


    /*   TOP FARMER   */
    .farmer_list li {
        width: calc(100% / 4 - 10px);
    }


    /*   TOP WANTED   */
    .top_wanted_catch {
        padding-bottom: 350px;
        background: url(../img/wanted_image.png)no-repeat bottom center;
    }

    .top_wanted_wrapper .contents_inner {
        background: none;

    }

    .check_list_wrapper {
        max-width: 500px;
        margin: 0 auto 50px auto;
    }

    .top_wanted_schedule_wrapper li {
        width: calc(100% / 3 - 30px);
        margin-bottom: 30px;
    }

    .top_wanted_schedule_wrapper .flex_wrapper {
        justify-content: flex-start;
        margin-bottom: 10px;
    }

    .top_wanted_schedule_wrapper li:last-child {
        background: none;
    }

    .top_wanted_catch {
        font-size: 25px;
        line-height: 1.7;
    }

    /*   TOP NEWS   */
    /* .news_decoration_top {
        height: 35%;
        top: -64px;
    } */

    .top_news_wrapper {
        padding-bottom: 16%;
    }

    .top_ttl.news_contents {
        margin-bottom: 40px;
    }



    /*---------------------------------
         PROJECT OWNER 【TABLET】
---------------------------------*/

    .page_main_ttl .ttl_catch {
        font-size: 30px;
    }

    .project_owner_wrapper .flex_2column {
        width: 100%;
    }

    .project_owner_name_wrapper .flex_wrapper {
        max-width: 450px;
        margin: 0 auto 20px auto;
    }

    .project_owner_wrapper .owner_about img {
        display: block;
        margin: 0 auto;
        padding-top: 30px;
    }

    .owner_about {
        margin-bottom: 30px;
    }

    .theme_catch {

        margin-bottom: 30px;
    }

    .point {
        padding: 30px 40px;
        margin-bottom: 60px;
    }

    /*---------------------------------
         WANTED 【TABLET】
---------------------------------*/
    .page_main_about_2.txt_m {
        font-size: 16px;
    }

    .member_txt_wrapper {
        width: calc(100% - 250px);
    }

    /*---------------------------------
         NEWS/CONTENTS 【TABLET】
---------------------------------*/
    .nc_top_wrapper a {
        max-width: calc(50% - 10px);
    }

    .nc_top_wrapper a:last-child {
        margin-top: 20px;
    }

    .page_main_ttl .ttl_catch.top_ttl {
        font-size: 45px;
    }

}

@media screen and (max-width:414px) {

    /*---------------------------------
         Common Parts 【SP】
---------------------------------*/
    /*font-sizet*/
    .txt_m {
        font-size: 18px;
    }

    .txt_mm {
        font-size: 14px;
    }

    /*contents*/
    .contents_wrapper {
        padding: 0 0 80px;
    }

    /*br*/
    .sp_only_br {
        display: inline;
    }

    .pc_only_br {
        display: none;
    }


    /*---------------------------------
         Header Menu 【SP】
---------------------------------*/
    header .main_menu {
        right: -100%;
    }

    .main_menu_inner li {
        padding-bottom: 20px;
    }

    .toggle_btn {
        top: 15px;
        right: 10px;
    }

    /* .main_header h1 {
        font-size: 14px;
        padding-top: 10px;
        padding-left: 0;
    } */


    /*---------------------------------
         Footer 【SP】
---------------------------------*/
.footer_inner_txt {
    min-height: auto;
}
.application_period span {
    font-size: 25px;
    letter-spacing: 1px;
}

.application_period .week {
    font-size: 14px;
}

.application_period {
    font-size: 16px;
    line-height: 1.5;
    max-width: 270px;
    margin-bottom: 10px;
}


    /*---------------------------------
         TOP PAGE 【SP】
---------------------------------*/
    /*common*/
    .top_ttl {
        background-size: 100%;
        height: auto;
        font-size: 35px;
        text-align: center;
    }

    .top_about_inner .top_ttl {
        font-size: 20px;
    }

    .top_about_inner p {
        text-align: left;
    }

    /*   TOP MAIN IMAGE   */
    .top_mainimage h1 {
        background-size: 80%;
    }

    /*   TOP NEWS CONTENTS   */
    .top_nc_list li {
        width: calc(100% / 2 - 10px);
        margin-bottom: 30px;
    }

    .nc_list_image {
        height: calc(118vw * 0.3 * 0.7);
    }

    /*   TOP ABOUT   */
    .top_about_catch {
        background-size: 40px;
        padding-top: 60px;
        padding-bottom: 30px;
        font-size: 25px;
        line-height: 2;
    }

    /*   TOP PROJECT   */
    .top_project_list li {
        padding-right: 0;
        width: 100%;
        padding-bottom: 30px;
        margin-bottom: 30px;
        background: url(../img/icon_arrow_bottom_black.png)no-repeat center 97%;
    }

    .top_project_list img {
        width: 100%;
        max-width: 150px;
    }

    .top_project_list p {
        padding: 10px 0;
    }

    /*   TOP KINOKAWASHI   */
    .top_ttl.kinokawashi {
        font-size: 25px;
        letter-spacing: 3px;
    }

    /*   TOP FARMER   */
    .farmer_list li {
        width: calc(100% / 2 - 10px);
        margin-bottom: 30px;
    }

    .farmer_list li h3 {
        line-height: 1.5;
        margin-bottom: 10px;
    }

    .farmer_list li img {
        margin-bottom: 10px;
    }

    /*   TOP WANTED   */

    .top_wanted_schedule_wrapper li {
        width: 100%;
        max-width: 100%;
        margin: 0 auto 10px auto;
        padding-bottom: 30px;
        padding-right: 0;
        background: url(../img/icon_arrow_bottom_black.png)no-repeat center 97%;
    }


    .top_wanted_catch {
        font-size: 20px;
        letter-spacing: 2px;
        text-align: center;
        padding-bottom: 83%;
        background-size: contain;
    }

    /*   TOP NEWS   */

    .top_news_list li .date {
        display: block;
    }

    /* .news_decoration_top {
        top: -34px;
        height: 16%;
    } */

    /*---------------------------------
         PROJECT OWNER 【SP】
---------------------------------*/
    .page_main_ttl {
        padding: 80px 20px 60px 20px;
    }

    .page_main_about.txt_s {
        font-size: 14px;
        text-align: left;
    }

    .page_main_ttl .ttl_catch {
        font-size: 25px;
        padding-top: 80px;
        background-size: 40px;
        padding-bottom: 20px;
    }

    .page_main_ttl h2 {
        padding-top: 20px;
    }

    .project_owner_name_wrapper .flex_2column h2 {
        font-size: 30px;
        margin-bottom: 10px;
    }


    .project_owner_name_about {
        line-height: 2;
        margin-bottom: 30px;
    }

    .theme_catch {
        font-size: 22px;
    }

    .theme_txt {
        line-height: 2;
        margin-bottom: 30px;
    }


    .project_owner_theme_wrapper .flex_3column {
        width: 50%;
    }

    .project_owner_theme_wrapper .flex_3column:last-child {
        width: 100%;
    }

    .point {
        padding: 20px;
    }

    .point_list.txt_s {
        font-size: 14px;
    }

    .project_owner_comment_txt {
        width: 100%;
    }

    .project_owner_comment_ttl {
        padding-left: 0;
        text-align: center;
    }


    .project_owner_comment_img {
        margin: 0 auto;
    }

    .project_owner_comment_txt p::before {
        display: none;
    }

    .project_owner_comment_txt p {
        width: 100%;
    }

    .point_ttl_wrap {
        position: inherit;
    }

    .point_list {
        width: 100%;
        padding: 20px;
    }

    .point_list li {
        margin-bottom: 20px;
    }

    /*---------------------------------
         kinokawashi 【SP】
---------------------------------*/
    .top_kinokawashi_wrapper p {
        text-align: left;
    }

    /*---------------------------------
         WANTED 【SP】
---------------------------------*/
    .page_main_about_2.txt_m {
        font-size: 14px;
    }

    .wanted_about_ttl {
        margin-bottom: 30px;
    }

    .wanted_about_txt {
        line-height: 2;
        margin-bottom: 30px;
    }

    .txt_l1 {
        font-size: 22px;
    }

    .wanted_requirements .txt_l1 {
        text-align: center;
    }

    .wanted_about .top_project_list {
        margin-bottom: 10px;
    }

    .wanted_requirements_inner dl>* {
        float: none;
        width: 100%;
        margin-bottom: 0;
    }

    .wanted_requirements_inner dt {
        font-weight: bold;
    }

    .wanted_requirements_inner dd {
        margin-bottom: 20px;
    }

    .wanted_about .top_project_list li {
        background-image: url(../img/icon_arrow_bottom_white.png);
    }

    .wanted_about .top_wanted_schedule_wrapper li {
        background-image: url(../img/icon_arrow_bottom_white.png);
    }

    .member_img_wrapper {
        width: 200px;
        margin: auto;
    }

    .member_txt_wrapper {
        width: 100%;
    }

    .member_wrapper li {
        margin-bottom: 30px;
    }

    .member_txt_s {
        padding-left: 10px;
        font-size: 12px;
    }

    .member_txt_wrapper h3 {
        font-size: 18px;
    }



    /*---------------------------------
         NEWS/CONTENTS 【SP】
---------------------------------*/
    .page_main_ttl .ttl_catch.top_ttl {
        font-size: 35px;
    }

    .contents_page_wrapper .top_nc_list li:nth-last-of-type(-n+2) {
        margin-top: 40px;
    }

    .contents_page_wrapper .top_nc_list li {
        margin-bottom: 40px;
    }

    .top_news_box {
        display: block;
        margin-right: 0;

    }

    .top_news_box p {
        width: 100%;
        margin-bottom: 10px;
    }
    .top_news_box p:first-child {
        padding-right: 0;
    }
}
